Subject: (urth) Korea was mentioned?

From: m.driussi <m.driussi at genie.geis.com>
Date: Fri, 01 May 1998 03:17:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Reply:  Item #9909015 from URTH at LISTS.BEST.COM@INET01#

Christopher Culver,

"Korea was just mentioned a few pages before [before Jonas started
speaking a foreign language]."  Really?  Mentioned by name?  I must
have slept through that.

Unless you mean that "Kimleesoong" is the secret name of "Korea"
itself? :)

Speaking of "sinking lands," I've always assumed that the sinking
lands that Jonas is referring to in the Kimleesoong bit was the
Xanthic continent which, in sinking, formed the Xanthic Isles.
Furthermore, that this Xanthic continent (oh, let's call it
Australasia) was home to the Asiatic-yet-posthistorical starfaring
ethnic group.  The Atlantis/Mu motif, which plays an important part
with the deluge at the end.

(Like how the terraforming of Venus and Mars was done by the
quasi-Norse, and the terraforming of the Moon was accomplished by the
pseudo-French, as hinted at by their respective new names.  In this
way we, or I at least, receive the impression of wave after wave of
successive superscience civilizations: Asiatic, Norsk, and French.
In addition to the dead languages of quasi-Latin, quasi-Greek,
quasi-Hebrew, etc.  All analogous rather than "real.")

Another wonder: is "monosyllabic and nasal" equal to "gobbling
singsong" (I, ch. 35)?  Yes, no, maybe, sometimes?

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: C R Culver <crculver at aol.com>
Date: Sat, 02 May 1998 02:23:06 +0000

Mantis said:
<"Korea was just mentioned a few pages before [before Jonas started
speaking a foreign language]."  Really?  Mentioned by name?  I must
have slept through that.

itself? :)>

Kim Lee Soong is a name found solely in Korea (and parts of neighboring lands,
like Russia and China) and so I would think it is the secret name of Korea. 

<Speaking of "sinking lands," I've always assumed that the sinking
lands that Jonas is referring to in the Kimleesoong bit was the
Xanthic continent which, in sinking, formed the Xanthic Isles.
Furthermore, that this Xanthic continent (oh, let's call it
Australasia) was home to the Asiatic-yet-posthistorical starfaring
ethnic group.  The Atlantis/Mu motif, which plays an important part
with the deluge at the end.>

The Atlantis comparison is interesting, I've never thought of it myself. As
for the Xanthic lands, I've always assumed that it was the former Phillipines
and Malay penisula that are spoken of, as the skin of the South Asians tends
to be rather more 'yellow' than North Asians. Certainly, if the Xanthic lands
were to be near the Commonwealth, they wouldn't be the far recesses of Asian,
like Mongolia and China, or: perhaps S. America is closer to Asia through
tectonic drift. A possibility, eh?

Mantis said:
<(Like how the terraforming of Venus and Mars was done by the
quasi-Norse, and the terraforming of the Moon was accomplished by the
pseudo-French, as hinted at by their respective new names.>

I've never thought of it that way (sometimes, Mantis,  I think you think too
hard <g>). Anyway, I assumed that the use of Norse names was just for
aesthetic effect or theme, like Wolfe's use of 'Ragnarok' for the final
winter, after the Sun has been 'eaten.'

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html